# Version SVN: $Id: 10_roles.yml 844 2012-06-29 17:21:06Z sven $
RolePermission:
  admin_permission124:
    rid:                        1
    perm:                       restore media
    created_at:                 ~
    
  moderator_permission124:
    rid:                        2
    perm:                       restore media
    created_at:                 ~